Kritische Lücke mit Höchstwertung in WordPress-Plugin wpDiscuz

Zehntausende WordPress-Websites mit dem Plugin wpDiscuz könnten Schadcode auf Web-Server lassen.